/* Add here all your css styles (customizations) */

/* DATATABLES */
table.dataTable thead .sorting,
table.dataTable thead .sorting_asc:after,
table.dataTable thead .sorting_desc,
table.dataTable thead .sorting_asc_disabled,
table.dataTable thead .sorting_desc_disabled {
  background: transparent!important;
}
.dataTables_wrapper {
  padding: 30px!important;
}
.dataTables_length {
  float: left!important;
}
.dataTables_filter label {
  margin-right: 5px!important;
}
.html5buttons {
  float: right!important;
}
.html5buttons a {
  border: 1px solid #e7eaec!important;
  background: #fff!important;
  color: #676a6c!important;
  box-shadow: none!important;
  padding: 6px 8px!important;
  font-size: 12px!important;
}
.html5buttons a:hover,
.html5buttons a:focus:active {
  background-color: #eee!important;
  color: inherit!important;
  border-color: #d2d2d2!important;
}
div.dt-button-info {
  z-index: 100!important;
}

ul.targetprofile > li.active > a {
  color: #444!important;
}
ul.targetprofile > li.active > a:hover {
  color: #fff!important;
}

@media (max-width: 768px) {
  .html5buttons {
    float: none!important;
    margin-top: 10px!important;
  }
  .dataTables_length {
    float: none!important;
  }
}

/*
SweetAlert
*/
#modalTitleId.swal2-title {
  font-size: 28px;
  padding: 5px;
}
#modalContentId.swal2-content {
  font-size: 14px;
  text-align: left;
  line-height: 1.5;
  padding: 15px; 
}

.swal2-title-H1 {
  font-size: 20px;
  padding: 15px 0 0 0;
}

p.swal2-title-H1 > dt {
  padding-left: 25px;
}

.swal2-contact-container {
  padding-bottom: 10px;
}
